BODY { background-image: url("images/pozadi40.jpg") }
.nadpis {text-align: center;font-family:tahoma, arial; color:"#0000FF"}
.normal	{text-align:justify;font-family: arial, serif; font-style:italic;color: rgb(128,0,64) ;}
.copyright {text-align:center;font-family:tahoma, verdana, arial: color:rgb(0,0,0);font size:xx-small;}
.info {text-align:center; font-family:tahoma, verdana, arial: color:red;font size:x-small; font-weight:bold}
.IMP {text-align:center;font-family:tahoma, verdana, arial: color:red; font size: xx-small; font weight:bolder}
A:link	{color: #003399;font-family:tahoma, arial;font-size:x-small;font-style:normal;text-decoration:none;font-weight:bold}
A:visited	{color: #003399;font-family:tahoma;font-size:x-small;font-style:normal;text-decoration:none;font-weight:bold}
A.b		{color: black; text-decoration:none;}
A.r		{color: #003399; text-decoration:none;}
A.bb	{color: black; text-decoration:none;font-weight:bold;}
A.bb:visited	{color: black; text-decoration:none;font-weight:bold;}
A:hover	{color:red;}
A.bb:hover	{color:red;}
A.mw	{color:white; font-weight:bold;font-size:xx-small;text-decoration:none;}
A.mw:visited	{color:white;}
A.mw:hover		{color:red;}
.NV1	{font-family:Arial;font-weight:bold;font-size:12px;cursor:hand;margin-top:10;text-indent: -14;margin-left: 14;}
.NV2	{position:relative;font-size:11px;font-weight:normal;}
.tip	{font-size:11px;border-top: solid 0.1em #003399;border-bottom: solid 0.1em #003399;margin-top:2;margin-bottom:4;color: black;}
.cpy	{text-indent:-15;margin-left:15;margin-bottom:10;}
.hed	{margin-bottom:30;margin-left:10;}
.hdr	{border-top: solid 0.1em #003399;}
.b13	{font-weight: bold;font-size: 13px;}

